<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> 
 



<head>
    
	
    <meta charset="utf-8" />
    <title>Proof of tertiary education diploma/certificate/degree</title>
    <script src="https://www.w3.org/Tools/respec/respec-w3c" class="remove" defer></script>
    <script class="remove">
    // All config options at https://respec.org/docs/

	var myeditors = [
	
	
	    
	    
		
		   {
		    name: "Emilien Caudron",
		      
		      
		    company: "PwC EU Services",
		      
		      
		    }
		, 
		
		   {
		    name: "Faruk Karabulut",
		      
		      
		    company: "PwC EU Services",
		      
		      
		    }
		, 
		
		   {
		    name: "Emidio Stani",
		      
		      
		    company: "PwC EU Services",
		      
		      
		    }
		, 
		
		   {
		    name: "Claudio Valle",
		      
		      
		    company: "PwC EU Services",
		      
		      
		    }
		
		
             
        
	
		]

	var myauthors = [
	
	
	
		]
		
	function quickreference() {
		$('#table-quickoverview').DataTable();
	};
	var shaclfilepath = "./shacl/proofofcertificatesecondaryadmission-SHACL.ttl" ;

   

    var respecConfig = {
      postProcess: [quickreference],
      edDraftURI: "https://data-models-oots-tdd-8b6791fd33fcb1f29c7d6ad9c6173ba55d28c0a5f9.pages.code.europa.eu/Evidence/ProofOfTertiaryEducationDiplomaCertificateDegree/releases/0.0.1",
      latestVersion: "https://data-models-oots-tdd-8b6791fd33fcb1f29c7d6ad9c6173ba55d28c0a5f9.pages.code.europa.eu/Evidence/ProofOfTertiaryEducationDiplomaCertificateDegree/releases/0.0.1",
      specStatus: "LD",
      editors: myeditors,
      authors: myauthors,
      shortName: "Proof of tertiary education diploma/certificate/degree",
      xref: "web-platform",
      doJsonLd: true,
      logos: [{
        src: "./html/logo-once-only-hub.png",
        url: "https://ec.europa.eu/digital-building-blocks/sites/display/OOTS/OOTSHUB+Home",
        alt: "OOTS",
        width: 100,
        height: 53,
        id: "oots-logo",
      },],
      generatedSubtitle: "",
      additionalCopyrightHolders: "",
      localBiblio: {
        "DXWG": {
          "href" : "https://www.w3.org/2017/dxwg/wiki/Main_Page",
          "title" : "Dataset Exchange Working Group",
          "publisher" : "W3C"
          },
        "ISA":{
           "href":"https://ec.europa.eu/isa/",
           "title":"Interoperability Solutions for European Public Administrations (ISA)",
           "publisher":"European Commission"
          },
        "ISA2":{
          "href":"https://ec.europa.eu/isa2/",
          "title":"Interoperability solutions for public administrations, businesses and citizens (ISA²)",
          "publisher":"European Commission"
        },
        "SEMIC":{
          "href":"https://joinup.ec.europa.eu/",
          "title":"JoinUp welcomes Interoperable Europe",
          "publisher":"European Commission"
         },
        "DEU" : {
          "href":"https://data.europa.eu",
          "title":"The official portal for European data",
          "publisher":"European Commission"
        },
		"HVD" : {
		  "href":"https://eur-lex.europa.eu/legal-content/EN/TXT/?uri=CELEX:32023R0138",
		  "title":"Implementing Regulation for High Value Datasets",
		  "publisher":"European Union"
		},
		"DCAT-AP-HVD" : {
		  "href":"https://semiceu.github.io/uri.semic.eu-generated/DCAT-AP/releases/2.2.0-hvd/",
		  "title":"Usage Guidelines of DCAT-AP for High-Value Datasets",
		  "publisher":"European Commission"
		},
                "PSI" : {
                  "href": "https://eur-lex.europa.eu/eli/dir/2019/1024/oj",
                  "title" :  "Directive on open data and the re-use of public sector information (recast)",
                  "publisher" : "European Union"
                }
      }
    };



    </script>
    <style>
      .figure img, .sidefigure img, figure img, .figure object, .sidefigure object, figure object, img, .img {
      max-width: 100%;
      margin: auto;
      height: auto;
      }
    </style>
     
    <p class="copyright">
        Copyright © 2024
    </p>
    
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="msapplication-TileColor" content="#7ED956" />
</head>
<body>
    

    <!-- Start page content -->




<section id="abstract">
    <h2>Abstract</h2>
	Proof of tertiary education diploma/certificate/degree is describing a request  for evidence proving that the person (evidence subject) has completed tertiary education studies (i.e. EQF levels 6/7/8).
</section>


<section id="specintro">
    <h2>
        Introduction
    </h2>
    
<p>
  The Proof of tertiary education diploma/certificate/degree provides a minimum set of classes and properties for describing a Proof of tertiary education diploma/certificate/degree evidence. This overview is designed to support the various requirements of the OOTS action. The classes and properties outlined here are mapped to the requirements in the ELM and ELMO (EMREX) data models. The different classes and properties defined in this document are based on the <a href="https://data-models-oots-tdd-8b6791fd33fcb1f29c7d6ad9c6173ba55d28c0a5f9.pages.code.europa.eu/data_dictionary.html">OOTS data dictionary</a>.
</p>

</section>

<section id="quick-reference" class="appendix">

<h2>Quick Reference of Classes and Properties</h2>

This section offers a condensed tabular overview of the requirements, along with the corresponding classes and properties in ELM and ELMO.

<table id="table-quickoverview" class="simple" style="width:100%; table-layout: fixed; word-wrap:break-word;">
	<thead>
		<tr><th>Information requirement</th><th>elm Class</th><th>elm Property</th><th>ELMO Class</th><th>ELMO property</th></tr>
	</thead>
	<tbody>
						
							<tr>
								<td>given name</td>
                                <td><a href="http://data.europa.eu/snb/model/elm/Person">Person</a></td>
								<td><a href="http://xmlns.com/foaf/0.1/givenName">given name </a></td>
                                <td>/ns:learner[1]</td>
								<td>/ns:givenNames[1]</td>
							</tr>
							
							<tr>
								<td>family name</td>
                                <td><a href="http://data.europa.eu/snb/model/elm/Person">Person</a></td>
								<td><a href="http://xmlns.com/foaf/0.1/familyName">family name </a></td>
                                <td>/ns:learner[1]</td>
								<td>/ns:familyName[1]</td>
							</tr>
						
							<tr>
								<td>name of awarding tertiary education institution</td>
                                <td><a href="http://data.europa.eu/snb/model/elm/Organisation">Organisation</a></td>
								<td><a href="https://www.w3.org/TR/vocab-regorg/#ref_rov_legalname">Legal Name</a></td>
                                <td>/ns:issuer[1]</td>
								<td>/ns:title[1]</td>
							</tr>
						
							<tr>
								<td>date of award of academic qualification</td>
                                <td><a href="http://data.europa.eu/snb/model/elm/AwardingProcess">Awarding Process</a></td>
								<td><a href="hhttp://data.europa.eu/snb/model/elm/awardingDate">awarding date</a></td>
                                <td>/ns:learningOpportunityInstance[1]</td>
								<td>/ns:date[1]</td>
							</tr>
						
					
						
							<tr>
								<td>country of award of academic qualification</td>
                                <td><a href="http://data.europa.eu/snb/model/elm/Address">Address</a></td>
								<td><a href="http://data.europa.eu/snb/model/elm/countryCode">country code</a></td>
                                <td>/ns:issuer[1]</td>
								<td>/ns:country[1]</td>
							</tr>
						
					
						
							<tr>
								<td>name of qualification</td>
                                <td><a href="http://data.europa.eu/snb/model/elm/Qualification">Qualification</a></td>
								<td><a href="http://purl.org/dc/terms/title">Title</a></td>
                                <td>/ns:learningOpportunityInstance[1]</td>
								<td>/ns:resultLabel[1]</td>
							</tr>

							<tr>
								<td>name of qualification study field</td>
                                <td><a href="http://data.europa.eu/snb/model/elm/Qualification">Qualification</a></td>
								<td><a href="http://data.europa.eu/snb/model/elm/ISCEDFCode">thematic area</a></td>
                                <td>/ns:learningOpportunitySpecification[1]</td>
								<td>/ns:title[1]</td>
							</tr>

							<tr>
								<td>overall classification of the academic qualification</td>
                                <td><a href="http://data.europa.eu/snb/model/elm/Qualification">Qualification</a></td>
								<td><a href="http://data.europa.eu/snb/model/elm/NQFLevel">QF level</a></td>
                                <td>/ns:learningOpportunityInstance[1]</td>
								<td>/ns:extension[1]</td>
							</tr>
		
						
					
				
			</tr>
		
	<tbody>
</table>
</section>

<section id="feedback">
    <h2>Feedback</h2>
        <p>
            Please provide feedback on the <a href="https://ec.europa.eu/digital-building-blocks/wikis/pages/viewpage.action?pageId=762741222">discussion forum</a>
        </p>
</section>

   
   


<!-- This must be at the end of the template, to ensure that the iterator properly works -->
    <script defer>


	    var prefixes = [ 
{'pref':'adms:', 'ns': 'http://www.w3.org/ns/adms#'},
{'pref':'dcat:', 'ns': 'http://www.w3.org/ns/dcat#'},
{'pref':'dcatap:', 'ns': 'http://data.europa.eu/r5r/'},
{'pref':'dct:', 'ns': 'http://purl.org/dc/terms/'},
{'pref':'dctype:', 'ns': 'http://purl.org/dc/dcmitype/'},
{'pref':'cpsv:', 'ns': 'http://purl.org/vocab/cpsv#'},
{'pref':'foaf:', 'ns': 'http://xmlns.com/foaf/0.1/'},
{'pref':'locn:', 'ns': 'http://www.w3.org/ns/locn#'},
{'pref':'odrl:', 'ns': 'http://www.w3.org/ns/odrl/2/'},
{'pref':'owl:', 'ns': 'http://www.w3.org/2002/07/owl#'},
{'pref':'prov:', 'ns': 'http://www.w3.org/ns/prov#'},
{'pref':'rdf:', 'ns': 'http://www.w3.org/1999/02/22-rdf-syntax-ns#'},
{'pref':'rdfs:', 'ns': 'http://www.w3.org/2000/01/rdf-schema#'},
{'pref':'skos:', 'ns': 'http://www.w3.org/2004/02/skos/core#'},
{'pref':'spdx:', 'ns': 'http://spdx.org/rdf/terms#'},
{'pref':'time:', 'ns': 'http://www.w3.org/2006/time#'},
{'pref':'vcard:', 'ns': 'http://www.w3.org/2006/vcard/ns#'},
{'pref':'eli:', 'ns' : 'http://data.europa.eu/eli/ontology#'},
{'pref':'xsd:', 'ns': 'http://www.w3.org/2001/XMLSchema#'},
{'pref':'ad:', 'ns': 'http://inspire.ec.europa.eu/ont/ad#'},
{'pref':'cv:', 'ns': 'http://data.europa.eu/m8g/'},
{'pref':'geo:', 'ns': 'http://www.opengis.net/ont/geosparql#'},
{'pref':'schema:', 'ns': 'https://schema.org/'},
{'pref':'org:', 'ns': 'http://www.w3.org/ns/org#'},
{'pref':'person:', 'ns': 'http://www.w3.org/ns/person#'},
{'pref':'legal:', 'ns': 'http://www.w3.org/ns/legal#'},
{'pref':'atu:', 'ns': 'http://data.europa.eu/88u/dataset/'},
{'pref':'xhv:', 'ns': 'http://www.w3.org/1999/xhtml/vocab#'},
{'pref':'epo:', 'ns': 'http://data.europa.eu/a4g/ontology#'},
{'pref':'oots:', 'ns': 'http://data.europa.eu/p4s/'}


				];

	    function shorturl (url) {
				var short = url;
				for (e in prefixes) {
				   var elem = prefixes[e];
				   if (short.startsWith(elem.ns)) {
  					short = elem.pref + short.slice(elem.ns.length);
					}
				};
				return short;
			};

	    var shorten = document.getElementsByClassName("shorten");
	    for (k=0;k < shorten.length ; k++){
			var selem = shorten[k];	
	                selem.innerHTML = shorturl(selem.innerHTML.trim());
			}
    </script>
    
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.65.6/codemirror.min.css" />
	<!--    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css"> -->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.13.2/themes/base/jquery-ui.min.css"> 
	<!-- <script src="https://code.jquery.com/jquery-3.1.1.min.js" ></script> -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js" ></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.65.6/codemirror.min.js" ></script>
    <!--    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js" ></script> -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.13.2/jquery-ui.min.js" ></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.65.6/codemirror.min.js" ></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.65.6/mode/javascript/javascript.min.js" ></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.65.6/mode/turtle/turtle.min.js" ></script>
    <script src="https://codemirror.net/5/mode/javascript/javascript.js" ></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.65.6/mode/xml/xml.min.js" ></script>
    <!--    <script src="https://semiceu.github.io/MLDCAT-AP/releases/1.0.0/example.js" ></script> -->
    <script src="./html/example.js" ></script>
	<script type="text/javascript">
		function elementInView(elem){
				goesIn = ($(window).height() + $(window).scrollTop()) > $(elem).offset().top;
				goesOut = ($(window).scrollTop()) > ($(elem).offset().top + $(elem).height());
				if (goesIn && !goesOut)
					return 1;
				else
					return 0;
			};

		$(window).scroll(function(){
			$('.CodeMirror').each(function(){
				if (elementInView($(this))){
					$(this).each(function(i, el){
						el.CodeMirror.refresh();
					});
				}
			});
			
		});
	</script>
	<style>
		.CodeMirror {
		  border: 1px solid #eee;
		  height: auto;
		}
		.buttonsample {
		cursor: pointer;
		margin-top: 10px;
		margin-left: 10px;
		font-weight: 700;
		border:0 outset buttonface;
		background: #F5F6F8;
		background-image: linear-gradient(to bottom,#F5F6F8,#DBDCDE);
		border-radius:4px;
		box-shadow:0 1px 3px #666;
		font-family: Arial;
		color: grey;
		font-size: 14px;
		padding: 10px 5px;
		text-decoration: none;
		float: right
	}
	.buttonsample:hover {color:#2a70d3}
	.tabsstyle {
		padding: 10px;
		overflow: hidden;
	}
	li.ui-tabs-tab > a:hover {
		background-color:dodgerblue;
		color:white;
	}
  </style>

    	<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.13.4/css/jquery.dataTables.min.css">
	<script type="text/javascript" language="javascript" src="https://cdn.datatables.net/1.13.4/js/jquery.dataTables.min.js"></script>
</html>
